## libconst-fast-perl 0.011

=== debian/changelog ===
libconst-fast-perl (0.011-1) unstable; urgency=low

  * Initial Release (Closes: #669890)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 22 Apr 2012 00:47:43 +0200
