=== debian/control ===
Source: libconst-fast-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libsub-exporter-perl,
 libtest-exception-perl,
 perl,
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconst-fast-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libconst-fast-perl.git
Homepage: http://search.cpan.org/dist/Const-Fast/

Package: libconst-fast-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libsub-exporter-perl,
Description: Facility for creating read-only scalars, arrays, and hashes
 Const::Fast is a perl module for creating read-only scalars, arrays,
 and hashes. It enables you to set a variable to the given value and
 subsequently make it readonly. Arrays and hashes will be made deeply
 readonly.
 .
 This module uses the builtin readonly feature of perl, making access
 to the variables just as fast as any normal variable without the
 weird side-effects of ties.
