=== debian/watch ===
version=3
http://search.cpan.org/dist/Const-Fast/   .*/Const-Fast-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
