## libconst-fast-perl 0.013

=== debian/changelog ===
libconst-fast-perl (0.013-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 09 Sep 2012 13:05:57 +0200

libconst-fast-perl (0.012-1) unstable; urgency=low

  * Team upload.
  * d/control: Add new dependency libsub-exporter-progressive-perl.
  * Remove not very helpful d/libconst-fast-perl.docs.
  * d/copyright: Add copyright year for copyright holder.
  * New upstream release.

 -- Nuno Carvalho <smash@cpan.org>  Thu, 09 Aug 2012 23:51:25 +0100
