=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libsub-exporter-perl,
- libtest-exception-perl,
- perl,
+                     libtest-exception-perl,
+                     libsub-exporter-progressive-perl,
+                     perl
 Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconst-fast-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libconst-fast-perl.git
@@ -16,7 +17,8 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libsub-exporter-perl,
-Description: Facility for creating read-only scalars, arrays, and hashes
+ libsub-exporter-progressive-perl
+Description: facility for creating read-only scalars, arrays, and hashes
  Const::Fast is a perl module for creating read-only scalars, arrays,
  and hashes. It enables you to set a variable to the given value and
  subsequently make it readonly. Arrays and hashes will be made deeply
