## libconst-fast-perl 0.014

=== debian/changelog ===
libconst-fast-perl (0.014-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 21:52:01 +0100

libconst-fast-perl (0.014-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Dec 2020 19:01:42 +0100

libconst-fast-perl (0.014-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Stig Sandbeck Mathisen ]
  * Imported upstream version 0.014
  * Build depend on libmodule-build-tiny-perl
  * Build depend on libtest-fatal-perl
  * Bump standards-version (no changes)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 11 Jul 2013 20:43:52 +0200
