=== debian/control ===
Source: libconst-fast-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-tiny-perl
Build-Depends-Indep: libsub-exporter-perl,
                     libsub-exporter-progressive-perl,
                     libtest-fatal-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconst-fast-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconst-fast-perl.git
Homepage: https://metacpan.org/release/Const-Fast
Testsuite: autopkgtest-pkg-perl

Package: libconst-fast-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsub-exporter-perl,
         libsub-exporter-progressive-perl
Description: facility for creating read-only scalars, arrays, and hashes
 Const::Fast is a perl module for creating read-only scalars, arrays,
 and hashes. It enables you to set a variable to the given value and
 subsequently make it readonly. Arrays and hashes will be made deeply
 readonly.
 .
 This module uses the builtin readonly feature of perl, making access
 to the variables just as fast as any normal variable without the
 weird side-effects of ties.
