=== debian/watch ===
version=4
https://metacpan.org/release/Const-Fast   .*/Const-Fast-v?@ANY_VERSION@@ARCHIVE_EXT@$
